@charset "utf-8";


/* 共通パーツ */
@media screen and (max-width: 768px) {
#limited .content{
    margin-top: 0;
}
}


/* TOPページ */

.limited_ttl_wrap{
    background-image: url(../img/limited/mv_pc.webp);
    background-size: cover;
    background-position: left top;
    height: 56svh;
    max-height: 500px;
    display: flex;
    flex-direction: column;
    padding: 3% 0;
}
.limited_ttl{
    margin-top: auto;
}
.limited_ttl .ttl{
    width: 60%;
    max-width: 800px;
}
.limited_ttl .txt{
    color: var(--light);
    transform: rotate(0.05deg);
    font-size: 2.4rem;
    font-weight: 500;
    padding-top: 16px;
}

.limited_contents_area{
    background: url(../img/common/bg_dot.svg), var(--gra_blue);
    padding: 8% 0;
}
.limited_contents_area .contents_list{
    display: flex;
		flex-wrap:wrap;
    justify-content: space-between;
    align-items:stretch;
    gap: 40px 3%;
}
.limited_contents_area .contents_list li{
    /* flex: 1; */
    width: 48.5%;
    background: var(--light);
    position: relative;
}
.limited_contents_area .contents_list li .txt_area{
    padding-top: 24px;
}
.limited_contents_area .contents_list li .txt_area h4{
    font-size: 6.4rem;
    line-height: .9;
    font-weight: 900;
    transform: rotate(0.05deg);
    display: flex;
    align-items: flex-end;
    gap: 0 4px;
    color: var(--dark);
}
.limited_contents_area .contents_list li .txt_area h4 span{
    font-size: 222%;
    line-height: .8;
    color: var(--blue);
}
.limited_contents_area .contents_list li .txt_area .ja{
    transform: rotate(0.05deg);
    font-size: 1.6rem;
    font-weight: 500;
    padding-top: 12px;

}
.limited_contents_area .contents_list li .txt_area .txt{
    transform: rotate(0.05deg);
    font-size: 1.6rem;
    font-weight: 500;
    padding-top: 16px;
}
.limited_contents_area .contents_list li .limited_btn{
    max-width: 400px;
    margin: 32px auto 0;
    display: block;
    text-align: center;
    background: var(--gra_blue);
    color: var(--light);
    font-weight: 800;
    font-size: 2.8rem;
    line-height: 1;
    padding: 20px 12px;
    border-radius: 50px;
    position: relative;
    transition: .3s;
}
.limited_contents_area .contents_list li .limited_btn::before, .limited_contents_area .contents_list li .limited_btn::after {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    border-radius: 9999px;
    background-color: var(--light);
    width: 16px;
    right: 32px;
    height: 4px;
    transform-origin: calc(100% - 2px) 50%;
}
.limited_contents_area .contents_list li .limited_btn::before{
        transform: rotate(45deg);
}
 .limited_contents_area .contents_list li .limited_btn::after {
    transform: rotate(-45deg);
 }

.limited_contents_area .contents_list li a{
    display: block;
    background: var(--light);
    padding: 5%;
    transition: .3s;
}
.limited_contents_area .contents_list li a:hover .limited_btn{
    background: var(--dark);
    color: var(--blue);
}
.limited_contents_area .contents_list li a:hover .limited_btn::before,.limited_contents_area .contents_list li a:hover .limited_btn::after{background-color: var(--blue);}

.limited_contents_area .contents_list li.soon::before{
    content: 'COMING SOON';
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    font-size: 3.2rem;
    font-weight: 800;
    background: rgba(0,0,0,.7);
    position: absolute;
    left: 0; top: 0;
    width: 100%; height: 100%;
    z-index: 1;
}


/* PLANページ */

#limited .plan_tab li.is-active {
    background: var(--gra_blue);
    color: var(--light);
}
#limited .plan_tab li {
    color: var(--blue);
}
#limited .plan_item li {
    border: 2px solid var(--light);
    background: var(--light);
    transition: .3s;
}
#limited .plan_item li a{
	position: relative;	
}
#limited .plan_item li .new::after{
    content: 'NEW';
    display: block;
    background: var(--gra_red);
    color: var(--light);
	border: solid var(--light);
  border-width: 0 0 1px 1px;
    text-align: center;
    font-size: 1.5rem;
	font-weight: 700;
    line-height: 1;
    padding: 2px 4px;
    position: absolute;
    top: -1px; right: -1px;
    width: fit-content;
    height: 14px;
    padding: 6px 12px 6px;
}
#limited .plan_item_flex .type {
    background: var(--gra_blue);
    color: var(--light);
}
#limited .plan_item_flex .num {
    color: var(--blue);
}
#limited .plan_item_btn {
    background: var(--gra_blue);
    color: var(--light);
    transition: .3s;
    border: 2px solid var(--light);
}
#limited .plan_item li:hover .plan_item_btn{
    background: var(--light);
    color: var(--blue);
    border-top: 2px solid var(--blue);
}
#limited .plan_item li:hover{
    border: 2px solid var(--blue);
}

#limited .plan_detail_wrap{
    background: url(../img/common/bg_dot.svg), var(--gra_blue);
}
#limited .plan_detail_wrap h2 span {
    font-size: 180%;
    color: var(--orange);
}
#limited .plan_detail_wrap h2 {
    color: var(--light);
}
#limited .plan_detail_txt h3 {
    color: var(--light);
    background: var(--blue);
}
#limited .plan_features li {
    color: var(--light);
    background: var(--gra_blue2);
}


#limited .plan_lineup_ttl {color: var(--light);}
#limited .plan_lineup_ttl span {
    font-size: 180%;
    color: var(--orange);
}
#limited .plan_lineup .ttl {
    color: var(--light);
    background: var(--blue);
}
#limited .plan_lineup .plan_lineup_btn {
    color: var(--light);
    background: var(--blue);
}
#limited .plan_lineup a:hover .plan_lineup_btn {
    color: var(--light);
    background: var(--dark);
}



@media screen and (max-width: 768px) {
    
.limited_ttl_wrap{
    background-image: url(../img/limited/mv_sp.webp);
    height: 40svh;
    max-height: 260px;
    padding: 6% 3%;
}
.limited_ttl{
    margin-top: auto;
}
.limited_ttl .ttl{
    width: 90%;
    max-width: 480px;
}
.limited_ttl .txt{
    font-size: 1.3rem;
    padding-top: 8px;
}

.limited_contents_area{
    padding: 10% 0;
}
.limited_contents_area .contents_list{
    display: block;
}
.limited_contents_area .contents_list li{
    margin-top: 5%;
    width: 100%;
}
.limited_contents_area .contents_list li .txt_area{
    padding-top: 24px;
}
.limited_contents_area .contents_list li .txt_area h4{
    font-size: 4rem;
}
.limited_contents_area .contents_list li .txt_area h4 span{
    font-size: 222%;
}
.limited_contents_area .contents_list li .txt_area .ja{
    font-size: 1.6rem;

}
.limited_contents_area .contents_list li .txt_area .txt{
    padding-top: 8px;
}
.limited_contents_area .contents_list li .limited_btn{
    max-width: 100%;
    margin: 24px auto 0;
    font-size: 2.4rem;
    line-height: 1;
    padding: 16px 12px;
    border-radius: 50px;
    position: relative;
    transition: .3s;
}
.limited_contents_area .contents_list li a{
    padding: 8%;
}
.limited_contents_area .contents_list li a:hover .limited_btn{
    background: var(--gra_blue);
    color: var(--light);
}
.limited_contents_area .contents_list li a:hover .limited_btn::before,.limited_contents_area .contents_list li a:hover .limited_btn::after{background-color: var(--light);}

}










